# Caravans

As with previous iterations of CCCamp, you will be able to purchase a *caravan ticket* and attend this year's Camp with a caravan/campervan. 

If you're planning to attend CCCamp with a caravan, please keep the following in mind:

* Parking a caravan at CCCamp *requires a caravan ticket*
* Please bring a 2 kg fire extinguisher

## Infrastructure

Note that preparations are still ongoing. Information is provided as accurately as possible, but without guarantees.

* There **won't** be water or sewage connections
* There *might* be power connections
* There will *most probably* be network hubs

## Locations

A parking area adjacent to the campground will be available for your caravan. This is the largest and most accessible location. If you park here, you will be able to move your vehicle during the event.

Trucks, caravans and campervans will generally not be allowed on the campground. However: if you think your vehicle is absolutely indispensable for your village, please contact the village orga, but **keep in mind that vehicles parked on the campground will have to remain there for the duration of the event**. Please use the normal parking area if this is not acceptable.

## On Arrival

*todo*

## Contact Us

If you have any questions, please contact the caravan team via e-mail: [camp2023-caravan@cccv.de](mailto:camp2023-caravan@cccv.de)
